@charset "utf-8";

#subBnr{position:relative;z-index:20;height:500px;margin:0 auto;color:#fff;background:url(./sub_bg.jpg) center no-repeat;background-size:cover}
#subBnr .txt_area{position:relative;top:50%;transform:translateY(-50%);opacity:0;padding-top:30px;font-size:40px;line-height:45px;font-weight:700;text-align:center}
#subBnr .txt_area span{display:flex;justify-content:center;align-items:center;gap:10px;font-size:18px;font-weight:500;color:rgba(255,255,255,.7)}

/* 반응형 [s] */
@media (max-width:1024px){
#subBnr{height:415px}
}
@media (max-width:480px){
#subBnr{height:190px;background:none}
#subBnr .txt_area{top:65%;padding:10px 0px;border-bottom:1px solid #e1e1e1;font-size:18px;color:#000}
#subBnr .txt_area span{display:none}
}
/* 반응형 [e] */
